rpm 5.2.1

- Main Page
- Related Pages
- Modules
- Data Structures
- Files

- Data Structures
- Data Fields

- All
- Variables
- Enumerations
- Enumerator

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- z

Here is a list of all struct and union fields with links to the structures/unions they belong to:

### - c -

- c : _HE_s
- cache : machCache_s , tableType_s
- call : conf
- call_name : conf
- callbacks : rpmftsObject_s
- canons : tableType_s
- canonsLength : tableType_s
- capabilities : urlinfo_s
- cb : rpmtsCallbackType_s
- cdata : pgpPktPre_u
- cfd : rpmpsm_s
- charptr : record
- check : Spec_s
- checksum : tarHeader_s , cpioCrcPhysicalHeader_s
- checkts : rpmrepo_s
- child : _node
- chksum : record::header
- cksum : _node
- clean : Spec_s
- close : FDIO_s
- cmd : _sql_dbcursor_s
- colormask : rpmfcApplyTbl_s
- combine : sum32Param , sum64Param
- compare : rpmftsObject_s
- compressalgo : pgpPktCdata_s
- compression : rpmrepo_s
- cond : sprintfToken_s
- CONFSTR : conf
- contentDisposition : _FD_s
- contentLength : _FD_s
- contentType : _FD_s
- cookie : Spec_s , rpmBuildArguments_s
- count : machCacheEntry_s , machEquivTable_s , rpmop_s , _sql_dbcursor_s , entryInfo_s
- countCorrection : rpmpsm_s
- cpioArchiveSize : cpioSourceArchive_s
- cpioFdIn : cpioSourceArchive_s
- cpioList : cpioSourceArchive_s , Package_s
- cpu : cpu_vendor_os_gnu
- crc : sum64Param , sum32Param
- crc_total : rpmfts_s
- ctime : rpmrfile_s
- ctrl : urlinfo_s
- cur_ar : FileList_s
- current : rpmrepo_s
- currentFlags : FileList_s
- currentLangs : FileList_s
- currentSpecdFlags : FileList_s
- currentVerifyFlags : FileList_s